/**
 * Customizations done by the developers on the fly that the
 * frontend developer will need to integrate in his own stuff later
 */

table.table-processes {
	font-size: 14px;
}

table.table-processes td.fatura span{
	display: block;
	margin-bottom: 4px;
}

table.table-processes td.fatura a{
	color: inherit; 
  	text-decoration: inherit;
}

table.table-processes td.fatura a:hover{
	color: blue;
}

table.table-processes td span.label--profile {
	margin: 0 4px 0 0;
}

table.table.table-processes.table-processes--special .expense-extra__toggle {
  padding: 0;
  border: none;
  line-height: 1; 
}

table.table.table-processes.table-processes--special .expense-extra__items dl table {
	font-size:14px;
	width: 98%;
}

table.table.table-processes.table-processes--special .expense-extra__items dl table tr th, table.table.table-processes.table-processes--special .expense-extra__items dl table tr td{
	background-color:white;
}

div.expense-extra__items table {
	padding:10px;
}

table.table.table-processes.table-processes--special table {
	table-layout: auto;
}


table.table.table-processes.table-processes--special tr.expense-extra td {
	padding:18px 10px;
}

table.table.table-processes.table-processes--special .expense-extra__items dl table tr td:last-child {
	text-align: left;
}

div.judiciary-actions {
	text-align: center;
}

div.judiciary-actions a {
	margin-right:10px;
}

table.table.table-processes.table-processes--special td > div:nth-of-type(2n) {
	background-color: rgba(229, 232, 241, 0.5);
}

a.judiciary-selected, a.judiciary-selected:hover {
	background-color: green;
	color:white;
}

div.judiciary-row-selected {
	background-color: rgba(0,255,0,0.1) !important;
}

a.settings-toggle {
	height:auto;
	vertical-align: middle;
	font-size: 1em;
}

#statistics .content {
	text-align: center;
}

#statistics .container--main h1 {
	font-size: 20px;
}

.module__message {
	border: 1px solid #bdc9d0 !important;
	margin:20px !important;
}

.notary-office-status {
	width: 100%;
	text-align: right;
}

.notary-office-status span {
	display: unset;
	font-size: 1em;
}

.notary-office-status .active{
	color:green;
	text-decoration: underline;
}

.notary-office-status .inactive {
	color:red;
	text-decoration: underline;
}

.add-result .module__message {
	background-color: #fef9c7 !important;
}

.module.notice {
	background-color: transparent !important;
}
